=== debian/changelog ===
zero-lliurex-jclic-biblio-installer (0.28) precise; urgency=high

  * Fixed unzip instead of tar for elteumestre

 -- José A. Murcia <joamuran@gmail.com>  Tue, 03 Feb 2015 10:15:21 +0100

zero-lliurex-jclic-biblio-installer (0.27) precise; urgency=low

  * Banner rendered from svg source

 -- Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>  Tue, 17 Jun 2014 13:22:47 +0200

zero-lliurex-jclic-biblio-installer (0.26) precise; urgency=high

  * Updated to platinum
  * Updated dependences

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Thu, 08 May 2014 13:04:42 +0200

zero-lliurex-jclic-biblio-installer (0.24) precise; urgency=high

  * First release for platinum
  * New version for new zero center grouping all the libraries

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Mon, 09 Dec 2013 11:43:24 +0100
